Details

      Description

      OSGi 4.3.1 is exactly the same as 4.3.0, but with the Java 1.7 support.

      So, updating to 4.3.1 will remove the Karaf OSGi Core and Compendium modules that we created waiting to the Java 1.7 support.

        Attachments

          Activity

            People

            • Assignee:
              jbonofre Jean-Baptiste Onofré
              Reporter:
              jbonofre Jean-Baptiste Onofré
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: